html {
cursor: url(cursor_popsicles.gif),crosshair;
}
h2 {
text-align: center;
font-family: 'Libre Bodoni', serif;
font-size: 28pt;
line-height: 28pt;
color: #95ADB6;
font-weight: 400;
}
h3 {
text-align: center;
font-family: 'Libre Bodoni', serif;
font-size: 20pt;
font-weight: 400;
color: #9DC7C8;
}
h3 a {
	color: #DBC7BE;
	text-decoration: none;
}
h3 a:hover {
	color: #CBB3BF;
	text-decoration: none;
	cursor: url(cursor_popsicles2.gif),crosshair;
}
h4 {
text-align: center;
font-family: 'Libre Bodoni', serif;
font-size: 18pt;
font-weight: 400;
text-decoration: none;
font-style: italic;
color: #9DC7C8;
}
img a {
position:relative;
top: 0px;
}
img:hover {
position:relative;
top: 2px;
}
p {
font-family: Verdana, sans serif;
font-size: 11pt;
letter-spacing: 0.3pt;
line-height: 16pt;
color: #F6F7F8;
}

p a {
font-family: 'Courier Prime', serif;
font-weight: 800;
font-size: 120%;
letter-spacing: 0.5pt;
color: #DBC7BE;
text-decoration: none;
}
p a:hover {
font-family: 'Courier Prime', serif;
font-weight: 800;
color: #CBB3BF;
text-decoration: none;
cursor: url(cursor_popsicles2.gif),crosshair;
}

strong {
font-family: 'Cormorant Garamond', serif;
font-size: 140%;
color: #E7A1A7;
font-weight: 400;
}

strong a {
font-size: 100%;
}

.tower {
  line-height: 50%;
  background:url('tt/ttbg.PNG') center bottom;
  padding: 4px;
  white-space: nowrap;
}

.wall {
text-align: justify;
text-justify: inter-character;
text-align-last: justify;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  box-shadow: none;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #9DC7C8;
  border-radius: 5px;
}
#statuscafe {
    padding: .5em;
    border: 1px #0d6081 solid;
    width: 40%;
    background-color: #C6E0FF;
    margin: auto;
    color: #C83E4D;
    font-size: 10pt;
    font-family: 'Libre Bodoni', serif;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    font-family: Verdana, sans serif;
    margin: 0 1em 0.5em 1em;
    color: #0d6081;
}
#statuscafe a {
    color: #32292F;
    text-decoration: none;
    font-family: 'Courier Prime', monospace;
    font-weight: 600;
    letter-spacing: 0.8pt;
}
#statuscafe a:hover {
    color: #B5B682;
cursor: url(cursor_popsicles2.gif),crosshair;
}
.imood {
position: relative;
top: 2px;
}
table {
	font-family: Verdana;
	font-size: 7pt;
	color: #96be25;
	width: 50%;
	margin: auto;
	padding: 10px;
	text-align: center;
}
th {
	background-color: #145369;
	padding: 10px;
	font-weight: 600;
}
td {
	background-color: #145369;
	padding: 10px;
}
table a {
	color: #49be25;
	letter-spacing: 0.1vw;
	font-weight: 600;
}
table a:hover {
	text-decoration: none;
}